| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csMemoryMapping Member List

This is the complete list of members for csMemoryMapping, including all inherited members.

csRefCount() | csRefCount | `[inline]`
DecRef() | csRefCount | `[inline]`
Delete() | csRefCount | `[inline, protected, virtual]`
GetData()=0 | csMemoryMapping | `[pure virtual]`
GetLength()=0 | csMemoryMapping | `[pure virtual]`
GetRefCount() const | csRefCount | `[inline]`
IncRef() | csRefCount | `[inline]`
ref_count | csRefCount | `[protected]`
~csRefCount() | csRefCount | `[inline, protected, virtual]`